eximdoc4 (4.93.0.3-1) unstable; urgency=medium

  * New upstream release.
    + 0015_accept_three_parts_revision.diff: Accept major.minor.revision.fixes
      version number.
    + Unfuzz 0010-fixbrokenlinks.diff.
  * Use debhelper 12 compat level.
  * Shorten debian/rules by two lines, use --builddirectory option.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2019 08:32:55 +0100

eximdoc4 (4.92-1) unstable; urgency=medium

  * New upstream release.
    + Drop 0020-clean-revision.diff.
  * Use debhelper 11 compat.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 12 Feb 2019 18:29:42 +0100

eximdoc4 (4.91-1) unstable; urgency=low

  * New upstream release.
  * Point vcs* to salsa.
  * Use downloads.exim.org in watchfile.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Apr 2018 13:39:51 +0200

eximdoc4 (4.90.1-1) unstable; urgency=low

  * New upstream release.
    + Refresh 0010-fixbrokenlinks.diff.
  * Use debhelper v10 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 25 Feb 2018 13:20:40 +0100

eximdoc4 (4.90-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * [lintian] Drop trailing whitespace.
  * Point watchfile and homepage field to https URL.
  * Copy upstream/signing-key.asc from exim4 package.
  * Use /usr/share/dpkg/pkg-info.mk instead of parsing dpkg-parsechangelog
    output.
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 22 Dec 2017 19:43:42 +0100

eximdoc4 (4.89-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 10 Mar 2017 19:04:12 +0100

eximdoc4 (4.88-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 27 Dec 2016 13:53:01 +0100

eximdoc4 (4.88~RC6-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Dec 2016 11:27:58 +0100

eximdoc4 (4.87-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix FTBFS with bash as /bin/sh. Closes: #841707

 -- Andreas Metzler <ametzler@debian.org>  Sat, 22 Oct 2016 17:51:19 +0200

eximdoc4 (4.87-1) unstable; urgency=medium

  * Move Vcs-* from git/http to https.
  * For info-generation pass --encoding=UTF-8 to docbook2x-texi.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Apr 2016 14:45:03 +0200

eximdoc4 (4.86-1) unstable; urgency=medium

  * Complete 0010-fixbrokenlinks.diff no more 404s. Closes: #691854
  * New upstream stable release.
  * Upgrade to debhelper v9 mode, use dh.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Aug 2015 15:54:34 +0200

eximdoc4 (4.86~RC5-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches.
  * Actually apply 0010-fixbrokenlinks.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Jul 2015 14:14:41 +0200

eximdoc4 (4.85-2) unstable; urgency=medium

  * 0030-reproducible-build.diff: Pull build-timestamp from debian/changelog
    (Thanks, Chris Lamb). Closes: #783465
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 29 Apr 2015 19:18:14 +0200

eximdoc4 (4.85-1) experimental; urgency=medium

  * New upstream version.
  * Drop some cruft from debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Jan 2015 19:39:00 +0100

eximdoc4 (4.84-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 13:23:28 +0200

eximdoc4 (4.82-2) unstable; urgency=low

  * Add docbook-xsl to build-depends.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Nov 2013 12:49:28 +0100

eximdoc4 (4.82-1) experimental; urgency=low

  * New upstream version.
  * Unfuzz patches, drop 0015_tls_dh_min_bits.diff.
  * 0020-clean-revision.diff revnumber as filled by the version macro contains
    whitespace, which gen.pl does not like.
  * Pass a cleaned version number (no "rc" or "~") to gen.pl.
  * Drop superfluous 0004-docbookpath.diff.
  * Invoke gen.pl with --verbose option.
  * Flatten compatibility symlinks in html doc.
  * Fix path to images and css.
  * Point vcs-* to git.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Nov 2013 16:41:42 +0100

eximdoc4 (4.80-2) unstable; urgency=low

  * 0015_tls_dh_min_bits.diff: document tls_dh_min_bits, introduced in exim4
    upload 4.80-2.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Jun 2012 13:23:13 +0200

eximdoc4 (4.80-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Jun 2012 18:16:09 +0200

eximdoc4 (4.77-1) unstable; urgency=low

  * New upstream version.
  * Html docs are now built with a perl script (found in exim-website.git)
    instead of xmlto/docbook-xml.
  * Add Homepage, Vcs-Svn and Vcs-Browser fields to debian/control.
  * Delete debian/exim4-doc-html.compress, dh_compress defaults produce the
    same result.
  * 0010-fixbrokenlinks.diff: The html pages are optimized for direct
    installation on www.exim.org.
  * Use same layout as upstream, installing spec and filter into the same
    directory.
  * Ship css files.
  * Build-depend on docbook-xml (for html), online access of doc-dtd is
    slow.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Jan 2012 14:11:34 +0100

eximdoc4 (4.72-1) unstable; urgency=low

  * New upstream version.
  * Update 0003-Set-info-filename.patch.
  * Separate out 0004-docbookpath.diff, instead of including it in
    orig.tar.gz.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2010 14:47:06 +0100

eximdoc4 (4.71-1) unstable; urgency=low

  [ Marc Haber ]
  * remove FAQ references from package description. Upstream
    does not ship the FAQ any more with the documentation. Closes: #169329

  [ Andreas Metzler ]
  * New upstream version.
    + Does not link to missing files pcrepattern.html and pcretest.html
      anymore. Closes: #467373
  * doc-base section Network/Communication instead of Apps/Net.
  * Update copyright file.
  * Debhelper v7 mode. Use dh_prep instead of dh_clean -k.
  * Drop unneeded lintian override for build-depends-without-arch-dep.
  * Drop cruft shipped upstream (*-txt.html).
  * Build from upstream CVS instead of using upstream's preprocessed html/info
    files.
    + Build-Depend on xfpt, docbook2x, docbook-xml, xmlto.
    + Adapt debian/rules and debhelper files.
  * Drop debian/exim4-doc-info.docs. debian/README.Debian is installed by
    default anyway.
  * Switch to 3.0 (quilt) format.
  * Point watchfile to ftp.exim.org.
  * 0002-info-direntry-description-and-infodir-category.patch and
    0003-Set-info-filename.patch allow installation with the new triggered
    install-info and Closes: #551710

 -- Andreas Metzler <ametzler@debian.org>  Sun, 13 Dec 2009 15:52:55 +0100

eximdoc4 (4.69-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.7.3
  * Remove dpatch

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 22 Jan 2008 21:55:41 +0100

eximdoc4 (4.68-1) unstable; urgency=low

  * New upstream version.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 04 Nov 2007 22:02:31 +0100

eximdoc4 (4.67-1) unstable; urgency=low

  * New upstream version.
  * remove doc-base references for FAQ, it is no longer included.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 13 Jun 2007 14:23:12 +0200

eximdoc4 (4.64-1) experimental; urgency=low

  * New upstream version.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 21 Dec 2006 14:05:57 +0100

eximdoc4 (4.63-1) unstable; urgency=low

  * New upstream version.
    - Upstream has kindly included the references to pkg-exim4-users
      to the upstream docs, we do not need to patch the docs any more.
      Closes: #377497
  * Adapt package description to the wording we have in the main
    package, remove outdated version reference from package description.
  * Add README.Debian to cross-reference to the daemon package's
    README.Debian.
  * Standards-Version: 3.7.2.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon,  6 Nov 2006 10:51:05 +0000

eximdoc4 (4.61-1) unstable; urgency=low

  * New upstream version. (Yes, the "eximversion == x.y0 <=> documentation is
    up to date"-rule is no more.)
    - contains info index. (Closes: #233925)
    - address lists improved. (Closes: #273285)
  * Use debian/compat instead of DH_COMPAT=4 to set debhelper compability
    level.
  * debian/exim4-doc-html.compress does not use bashisms, change shebang line.
  * Fix exim4-doc-html.doc-base.spec. (Thanks, linda.)

 -- Andreas Metzler <ametzler@debian.org>  Sun,  9 Apr 2006 11:18:48 +0200

eximdoc4 (4.60a-1) unstable; urgency=low

  * package new 4.60 documentation released by Upstream in February 2006.
    * Hyperlinks in "Handling an incoming message" added. Closes: #275811
    * Hyperlinks in "File and database lookups" added.
      Closes: #271559, #271561
    * Hyperlinks in "Address batching in local transports" added.
      Closes: #271674
    * Hyperlinks in "use_bsmtp (pipe) option added". Closes: #271676
    * It is now documented that log_fail_output and log_output are
      mutually exclusive in pipe transport. Closes: #271680
    * Hyperlinks in "Address lists" added. Closes: #273449
    * Hyperlinks in "Handling an incoming message" added. Closes: #275811
    * Hyperlinks in "Generic options for routers" added. Closes: #293414
  * upstream version number 4.60a needed because we have a new orig
    tarball, while upstream has kept the version number for the re-work.
  * Build-Depend on dpatch, use dpatch.
  * Keep /usr/share/doc/exim4-doc-html/html/FAQ-html/*.txt from being
    compressed. Thanks to Pater Hartzler. Closes: #245421

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 18 Feb 2006 21:22:11 +0000

eximdoc4 (4.60-2) unstable; urgency=low

  * remove the need of fixing the version number in
    exim4-doc-info.info as well. Thanks to Aaron M. Ucko
    for spotting this. (mh) Closes: #343375

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 15 Dec 2005 07:30:43 +0000

eximdoc4 (4.60-1) unstable; urgency=low

  * New upstream version.
  * fix paths in doc-base control files
  * mention sources in debian/control
  * add debian/watch file
  * roll back Build-Depends-Indep to Build-Depends. Add corresponding
    debian/source.lintian-overrides
  * Standards-Version: 3.6.2.0 (no changed needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 28 Nov 2005 19:22:40 +0000

eximdoc4 (4.50-1) unstable; urgency=low

  * New upstream version.
  * First version to be built out of svn instead of cvs.
  * Streamline package descriptions according to main package.
  * use Build-Depends-Indep instead of Build-Depends.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 27 Feb 2005 21:46:12 +0000

eximdoc4 (4.40-1) unstable; urgency=low

  * New upstream version.
   - Clarify meaning of "matches" (Closes: #233927)
  * Drop eximdoc4-* dummy packages.
  * Lowercase first word of package descriptions. (Requested by lintian)
  * change maintainer e-mail to alioth mailinglist.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Jan 2005 21:12:12 +0100

eximdoc4 (4.30-2) unstable; urgency=low

  * Fix doc-base reference for exim-filter's html documentation.
    (Closes: #224242) (Thanks to Laurent.Bonnaud)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 12 Jan 2004 17:25:09 +0100

eximdoc4 (4.30-1) unstable; urgency=low

  * New upstream version 4.30.
    - fixes stray formatting (font color) on info-pages. (Closes: #202501)
  * Correct doc-base entries.

 -- Andreas Metzler <ametzler@debian.org>  Thu,  4 Dec 2003 14:38:08 +0100

eximdoc4 (4.20-2) unstable; urgency=low

  * Hotfix for install-info bug, placing exim in general instead of mail
    section, see #214684. Thanks to Ross Boylan for debugging.
  * Policy 3.6.1.0, use Build-Depends instead of -Indep.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 24 Oct 2003 12:40:28 +0200

eximdoc4 (4.20-1) unstable; urgency=low

  * New upstream version 4.20
  * Rename packages eximdoc4-* --> exim4-doc-* (Thanks to Karl M. Hegbloom
    for the suggestion)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 May 2003 13:18:57 +0200

eximdoc4 (4.10-7) unstable; urgency=low

  * upgrade to policy 3.5.9.0 (no changes required)
  * fix install-info commands in postinst
  * change maintainer address.
  * upload without CVS subdirectories

 -- Andreas Metzler <ametzler@debian.org>  Wed, 26 Mar 2003 13:07:44 +0100

eximdoc4 (4.10-6) unstable; urgency=low

  * make lintian happy: polish copyright, set new standard version in
    control

 -- Andreas Metzler <ametzler@logic.univie.ac.at>  Fri, 21 Feb 2003 16:37:36 +0100

eximdoc4 (4.10-5) unstable; urgency=low

  * Add Marc Haber to Uploaders
  * Build-Depend on bzip2

 -- Andreas Metzler <ametzler@downhill.at.eu.org>  Sun,  2 Feb 2003 22:07:39 +0100

eximdoc4 (4.10-4) unstable; urgency=low

  * mimick exim-doc:
      install main info file as "exim4"
      install filter info file as "exim4-filter"
      use section '[Mm]ail' instead of Exim.
      don't use --no-split
  * fix filename in info-package's prerm.script.

 -- Andreas Metzler <ametzler@downhill.at.eu.org>  Wed,  4 Dec 2002 17:09:28 +0100

eximdoc4 (4.10-3) unstable; urgency=low

  * fix html package doc-base file

 -- Andreas Metzler <ametzler@balrog.logic.univie.ac.at>  Fri, 25 Oct 2002 16:44:06 +0200

eximdoc4 (4.10-2) unstable; urgency=low

  * actually working

 -- Andreas Metzler <ametzler@downhill.at.eu.org>  Thu, 24 Oct 2002 12:20:26 +0200

eximdoc4 (4.10-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Metzler <ametzler@downhill.at.eu.org>  Wed, 23 Oct 2002 15:56:12 +0200
